//Revision 6
//NOTE
//VXL Configuration
//END_NOTE

config nand2;
design Ch19_IC51.nand2:schematic;
liblist Ch19_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
